div#footer {
	text-align: center;
}
div#content,
div#header {
	max-width:1024px;
	min-width:640px;
	margin:0 auto;
}
div.comment-group {
	/*border: black 1px solid;*/
	overflow:hidden;
	margin-bottom:0.5em;
}

div.comment-group label {
	display:none;
}

div.comment-group p {
	margin-bottom:5px;
	margin-right:10px;
	float:left;
}

div.error p {
	color: red;
	margin-bottom:5px;
	margin-right:10px;
	float:left;
}


.required {
    color: red;
}

div.comment-group p#removeComment {
	float:right;
}
div#new-comment-form select,
div#new-comment-form input[type=submit] {
	float:left;
	clear:none;
	margin-right:15px;
}
p#removeComment input {
	height:25px;
	padding: 0px 5px;
	margin:0;
}
h1 {
	font-size: 2.3em;
}
h2 {
	color: #618;
	font-size: 1.5em;
	margin: 0.5em 0 0.5em;
}
h4 {
	font-size: 1.2em;
	margin: 0.5em 0 0.5em;
}
#container {
	padding: 30px 10%;
}
hr {
	margin: 0.5em 0;
}
.bold {
	font-weight: bold;
}
.commentTopPadding {
	margin-top: 0.5em;
}


.inputErrorMsg {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    white-space: nowrap;
    background-color: #f9f2f4;
    border-radius: 4px;
}


.validation-error,
.error {
    color: #c7254e;
    background-color: #f9f2f4;
    font-size: 90%;
    border-radius: 4px;
    padding: 4px 6px;
    margin-left: 5px;
}